 /*
 * Fonts
 * --------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 10px;
	border: none;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: transparent;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: transparent;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Crimson Text', serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 2em;
	vertical-align: middle;
	color: #1a212b;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 70px;
}

footer {
	width: 100%;
	height: 70px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: 600;
	color: #15365d;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
}

a {
	color: #15365d;
}

a:hover, a:focus {
	color: #1a212b;
	text-decoration: none;
}

strong {
	font-weight: 600;
}

/*
 * Header
 * --------------------------------------------------
 */

.header-top {
	background-color: #fff;
	border-top: 5px solid #15365d;
	padding-top: 50px;
	padding-bottom: 30px;
}

.logo-wrapper {
	text-align: left;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.newsletter-signup-wrapper {
	text-align: right;
}

.newsletter-signup .modal {
	top: 10%;
}

.newsletter-btn {
	background: rgb(20,53,92); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(20,53,92,1) 0%, rgba(20,53,92,1) 29%, rgba(0,6,45,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(20,53,92,1) 0%,rgba(20,53,92,1) 29%,rgba(0,6,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(20,53,92,1) 0%,rgba(20,53,92,1) 29%,rgba(0,6,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14355c', endColorstr='#00062d',GradientType=0 ); /* IE6-9 */
	padding: 10px 25px;
	width: 100%;
	max-width: 80%;
	text-align: center;
	border: none;
	box-shadow: 1px 1px 3px #333;
}

.newsletter-btn h3 {
	position: relative;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	line-height: 1em;
	vertical-align: middle;
	text-align: left;
}

.newsletter-btn h3:before {
	content: '\f1ea';
	padding-right: 40px;
	font-size: 2.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #fff;
	font-family: 'FontAwesome';
	font-weight: 400;
}

.header-bottom {
	background: url(../img/blue-gradient.jpg) top left repeat-x;
	background-size: contain;
}

.primary-nav {
	display: flex;
	justify-content: space-between;
}

.primary-nav > li {
	display: inline-block;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
}

.primary-nav li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.5em;
}

.primary-nav > li.dropdown > a, .primary-nav > li.dropdown > .caret {
	display: inline-block;
}

.primary-nav > li.dropdown > .caret {
	color: #fff;
}

.primary-nav > li.dropdown > ul.dropdown-menu {
	margin-top: 0px;
	border: none; 
	background-color: #15365d;
}

.primary-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
} 

.primary-nav > li.dropdown > ul.dropdown-menu > li {
	text-align: left;
}

.primary-nav > li.dropdown > ul.dropdown-menu > li > a:hover, .primary-nav > li.dropdown > ul.dropdown-menu > li > a:focus {
	color: #fff;
}

/*
 * Body
 * --------------------------------------------------
 */

.banner-wrapper {
	text-align: center;
}

.banner-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.content .ow-button-hover {
	background: url(../img/blue-gradient.jpg) top left repeat-x !important;
	background-size: contain !important;
	color: #fff !important;
	text-transform: uppercase;
	border: none !important;
	border-radius: 0px !important;
	max-width: 360px;
	width: 100%;
}

.contact .content .ow-button-hover {
	max-width: 435px;
}

.content h3 {
	white-space: nowrap;
}

/*.content ul {
	list-style: none;
	padding-left: 0px;
}*/

.content .anchor {
	display: block;
	margin-top: -40px;
	padding-top: 40px;
}

/*
 * Footer
 * --------------------------------------------------
 */

.footer-wrapper {
	background: rgb(19,52,91); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(19,52,91,1) 0%, rgba(0,7,46,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(19,52,91,1) 0%,rgba(0,7,46,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(19,52,91,1) 0%,rgba(0,7,46,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13345b', endColorstr='#00072e',GradientType=0 ); /* IE6-9 */
	padding-top: 20px;
	padding-bottom: 20px;
}

.copyright-wrapper {
	text-align: left;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1em;
	color: #fff;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #fff;
}

.social-wrapper {
	text-align: right;
}

.social-title {
	display: inline-block;
	line-height: 1em;
	vertical-align: middle;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #fff;
	font-size: 14px;
	text-transform: lowercase;
}

.social {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #fff;
}

.social:hover, .social:focus {
	color: #fff;
	opacity: 0.8;
}

/*
 * Forms
 * --------------------------------------------------
 */

.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
	border: 2px solid #15365d;
	padding: 0px 10px;
}

.gform_wrapper .gform_footer input[type="submit"] {
	background: url(../img/blue-gradient.jpg) top left repeat-x;
	background-size: contain;
	padding: 10px 15px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1em;
	vertical-align: middle;
	border: none;
}

/*
 * Meta Slider
 * --------------------------------------------------
 */

.flex-control-nav {
	bottom: 40px !important;
	z-index: 999;
}

.flex-control-paging li a {
	background-color: #fff !important;
}

.flex-control-paging li a.flex-active {
	background-color: #15365d !important
}
/*
 * Media Queries
 * --------------------------------------------------
 */

@media (max-width: 1024px) {
	body {
		margin-bottom: 0px;
	}

	footer {
		position: static;
		height: auto;
	}
}
@media (max-width: 767px) {
	.logo {
		display: block;
	}

	.newsletter-btn {
		max-width: 100%;
		padding: 10px;
		margin-top: 20px;
	}

	.newsletter-btn h3 {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.navbar-toggle {
		border: none;
	}

	.navbar-toggle .icon-bar {
		background-color: #fff;
	}
	
	.navigation {
		clear: both;
	}

	.primary-nav {
		display: block;
		justify-content: initial;
	}

	.primary-nav > li {
		display: block;
	}

	.copyright-wrapper {
		text-align: center;
	}

	.copyright {
		display: block;
		border: none;
		line-height: 1.5em;
	}

	.social-wrapper {
		text-align: center;
	}

	.social-title {
		display: block;
	}

}